osl::Neighboring8Direct::Table::Entry Struct Reference

## Public Member Functions

| Entry ()

## Public Attributes

bool | has_unblockable_effect
Offset | nearest

## Detailed Description

Definition at line 19 of file neighboring8Direct.h.

## Constructor & Destructor Documentation

## Entry()

osl::effect_util::Neighboring8Direct::Table::Entry::Entry | ( |  | ) |

inline

Definition at line 23 of file neighboring8Direct.h.

## Member Data Documentation

## has_unblockable_effect

bool osl::effect_util::Neighboring8Direct::Table::Entry::has_unblockable_effect

Definition at line 21 of file neighboring8Direct.h.

## nearest

Offset osl::effect_util::Neighboring8Direct::Table::Entry::nearest

Definition at line 22 of file neighboring8Direct.h.

The documentation for this struct was generated from the following file:

- neighboring8Direct.h